Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 37010 - p3nfs-5.16.ebuild (New Package)
Summary: p3nfs-5.16.ebuild (New Package)
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: x86 Linux
: High enhancement (vote)
Assignee: Gentoo PDA Herd
URL:
Whiteboard:
Keywords: EBUILD, InVCS
Depends on:
Blocks:
 
Reported: 2004-01-02 04:42 UTC by Boris
Modified: 2005-05-03 04:18 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
p3nfsd-5.15.ebuild (p3nfsd-5.15.ebuild,357 bytes, text/plain)
2004-01-02 04:43 UTC, Boris
Details
p3nfs-5.15.ebuild (p3nfs-5.15.ebuild,582 bytes, text/plain)
2004-01-16 08:03 UTC, Boris
Details
p3nfs-5.15.ebuild with correct dependencies (p3nfs-5.15.ebuild,873 bytes, text/plain)
2004-05-22 07:36 UTC, Henrik Brix Andersen
Details
p3nfs-5.16.ebuild (p3nfs-5.16.ebuild,873 bytes, text/plain)
2005-01-05 10:41 UTC, pille
Details
p3nfs-5.16.ebuild (p3nfs-5.16.ebuild,935 bytes, text/plain)
2005-01-18 05:32 UTC, Henrik Brix Andersen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Boris 2004-01-02 04:42:26 UTC
Hi!

Please find attached p3nfsd-5.15.ebuild

P3nfsd is a Symbian (Psion/Nokia/Sony-Ericsson/etc) to UNIX/Linux communication program. It allows you to mount the file systems of the Phone/PDA on your UNIX machine. This means that you see all the filesystems of the Phone/PDA as a filesystem on your UNIX machine, and you can copy/backup/edit any file on the Phone/PDA with your preferred tools on the UNIX machine.

I suggest app-pda/p3nfsd. 

Boris

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Boris 2004-01-02 04:43:45 UTC
Created attachment 23007 [details]
p3nfsd-5.15.ebuild
Comment 2 Alastair Tse (RETIRED) gentoo-dev 2004-01-16 02:00:51 UTC
if you want this included in portage, can you please include the gentoo copyright header and also change the slot to "0", and resubmit this?
Comment 3 Boris 2004-01-16 08:03:39 UTC
Created attachment 23925 [details]
p3nfs-5.15.ebuild

No problem.
The SLOT="5" came from a missunderstanding of Slots's meaning.
Please notice the change to the ebuilds name. I saw that the whole program is
called p3nfs and only the executeble is called p3nfs. It also essential for the
naming of the source-file. Sorry, my fault...
I hope the header is OK, I never made one.
Comment 4 Henrik Brix Andersen 2004-05-22 07:36:34 UTC
Created attachment 31838 [details]
p3nfs-5.15.ebuild with correct dependencies

I've added an ebuild which I have used on a couple of machines to install the
p3nfs server.

The main difference to attachment #2 [details] is the corrected dependencies and a post
install instruction to what to install on the Symbian device itself.
Comment 5 Henrik Brix Andersen 2004-08-18 14:27:36 UTC
FYI: p3nfs-5.16 is out.

I will submit an ebuild in a couple of days.
Comment 6 LuisMi Garcia 2005-01-03 06:28:17 UTC
why don't we have this in portage already?

What remains to be done?
Comment 7 pille 2005-01-05 10:41:24 UTC
Created attachment 47722 [details]
p3nfs-5.16.ebuild

new ebuild for the current version.
what about including it into portage?
Comment 8 Henrik Brix Andersen 2005-01-05 10:47:11 UTC
I'll look into it in the within the next week.
Comment 9 Henrik Brix Andersen 2005-01-17 13:42:33 UTC
Working on resolving a QA warning, then I will commit 5.16.
Comment 10 Henrik Brix Andersen 2005-01-18 05:32:58 UTC
Created attachment 48833 [details]
p3nfs-5.16.ebuild

This ebuild will go into portage after a few days of local testing.
Comment 11 Boris 2005-04-14 14:57:48 UTC
The "few days of local testing" are going straight to 3 months now. ;-)
Any progress on this? Sorry for bothering you.
Comment 12 Henrik Brix Andersen 2005-04-15 04:58:11 UTC
Sorry about that - I totally forgot about that ebuild. I've added it to app-pda/p3nfs now. Thank you for the reminder :)
Comment 13 pille 2005-05-02 12:30:50 UTC
new version p3nfs-5.17a works fine with this ebuild renamed, too
Comment 14 Henrik Brix Andersen 2005-05-03 04:18:27 UTC
Fixed. In the future, please open a new bug report for version bumps.